<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data>

        <import type="it.integry.integrywmsnative.R" />
    </data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:layout_marginStart="4dp"
        android:layout_marginBottom="4dp"
        android:paddingStart="8dp"
        android:paddingEnd="8dp"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:orientation="horizontal">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp">


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/doc_description"
                style="@android:style/TextAppearance.Small"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginEnd="4dp"
                android:layout_toStartOf="@id/data_doc"
                android:ellipsize="end"
                android:singleLine="true"
                android:textColor="@android:color/black"
                tools:text="#1 MOD.114 - PERDITE" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/data_doc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/AppTheme.NewMaterial.Text"
                android:textColor="@color/colorPrimaryGray"
                android:layout_alignParentEnd="true"
                android:textSize="14sp"
                tools:text="13 Apr" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/num_rows"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                style="@android:style/TextAppearance.Small"
                android:layout_marginTop="4dp"
                android:layout_marginEnd="4dp"
                android:layout_below="@id/doc_description"
                android:singleLine="true"
                android:ellipsize="end"
                tools:text="0 Articoli" />
        </RelativeLayout>
    </LinearLayout>

</layout>